 @charset "utf-8";
/*Rotes Feld auf Bild*/ 
.display-4{
    background-color: rgba(255, 0, 0, 0.7);
    border:1px, solid;
    color: #ffffff;
    padding-top: 8px;
    margin-top:10%;
    margin-left:30%;
    font-size: 20px;
    height: 40px;
    width: 210px;
    text-align:center;
  /*box-shadow: 0 2px 4px darkslategray;
  border-radius: 30%;*/
  transform: rotate(-10deg);
  }
   @media(max-width: 575.98px) {
  .display-4{
  font-size: 14px;
  font-weight:bold;
  padding-top: 6px;
  height: 30px;
  width: 150px;
    }
}